Index: doc/src/sgml/config.sgml
===================================================================
RCS file: /projects/cvsroot/pgsql/doc/src/sgml/config.sgml,v
retrieving revision 1.122
diff -c -r1.122 config.sgml
*** doc/src/sgml/config.sgml	20 Apr 2007 02:37:37 -0000	1.122
--- doc/src/sgml/config.sgml	14 May 2007 01:16:02 -0000
***************
*** 3172,3177 ****
--- 3172,3185 ----
          This parameter can only be set in the <filename>postgresql.conf</>
          file or on the server command line.
         </para>
+        <note>
+         <para>
+           Even when this variable is set to off, the autovacuum daemon
+           will run periodically in order to prevent transaction_id
+           wraparound.  See <xref linkend="vacuum-for-wraparound"> for
+           more information.
+         </para>
+        </note>
        </listitem>
       </varlistentry>
  
Index: src/backend/utils/misc/postgresql.conf.sample
===================================================================
RCS file: /projects/cvsroot/pgsql/src/backend/utils/misc/postgresql.conf.sample,v
retrieving revision 1.215
diff -c -r1.215 postgresql.conf.sample
*** src/backend/utils/misc/postgresql.conf.sample	18 Apr 2007 16:44:18 -0000	1.215
--- src/backend/utils/misc/postgresql.conf.sample	14 May 2007 01:16:02 -0000
***************
*** 372,377 ****
--- 372,379 ----
  #---------------------------------------------------------------------------
  # AUTOVACUUM PARAMETERS
  #---------------------------------------------------------------------------
+ # Note: even when autovacuum is turned off, the autovacuum daemon will
+ # run in order to prevent transaction id wraparound.
  
  #autovacuum = on			# enable autovacuum subprocess?
  					# 'on' requires stats_start_collector
